basepointdesignz
Programmer
Hi,
I'm trying to get the layers collection and put each layer from the collection in the list of a combobox (or listbox). This is what I've got so far:
..But no joy. Can anyone spot what I missed or suggest the best solution. The VBA/Autocad help menus don't help at all..
Can someone please help me out,
Cheers,
Renegade..
I'm trying to get the layers collection and put each layer from the collection in the list of a combobox (or listbox). This is what I've got so far:
Code:
Dim layersx As AcadLayers
Dim layerx As AcadLayer
Set layersx = ThisDrawing.Layers
For Each layerx In layersx
ComboBox2.AddItem (layerx)
Next
..But no joy. Can anyone spot what I missed or suggest the best solution. The VBA/Autocad help menus don't help at all..
Can someone please help me out,
Cheers,
Renegade..